.lp-contacts-21 {
    position: relative;
}

.lp-contacts-21__form-wrap .lp-wrapp {
    padding: 0;
}

.lp-contacts-21__bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.lp-contacts-21__bg-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0);
}

.lp-contacts-21__content {
    padding: 32px 0;
}

.lp-contacts-21__items {
    margin-top: 24px;
    margin-bottom: -24px;
}

.lp-contacts-21__contact-item {
    margin-bottom: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-contacts-21__contact-item-icon {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.lp-contacts-21__contact-item-icon-in {
    box-sizing: content-box;
    width: 24px;
    height: 24px;
    max-width: 200px;
}

.lp-contacts-21__contact-item-icon svg {
    width: 100%;
    height: 100%;
    fill: #fff;
}

body .lp-contacts-21__contact-item-icon svg path {
    fill: #fff;
}

.lp-contacts-21__contact-item-content {
    margin-left: 16px;
}

.lp-contacts-21__contact-item-title {
    letter-spacing: .01em;
}

.lp-contacts-21__contact-item-text {
    margin-top: 4px;
}

.lp-contacts-21__contact-item-text a {
    text-decoration: none;
    color: var(--text-color-base);
}

.lp-contacts-21__form-wrap {
    position: relative;
    padding: 32px 16px;
    background: rgba(31, 80, 161, 0.05);
}

.lp-contacts-21__form form {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.lp-contacts-21__form-checkbox {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.lp-contacts-21__item-label {
    padding-left: 8px;
}

.lp-form-tpl__button-wrapper {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

.lp-form-tpl__button-wrapper button {
    width: 100%;
    letter-spacing: .01em;
}

.lp-form-tpl__item-label {
    letter-spacing: 0.01em;
}

@media all and (min-width: 600px) {
    .lp-contacts-21__content {
        padding: 56px 0;
    }

    .lp-contacts-21__items {
        margin-top: 32px;
        margin-bottom: -32px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -12px;
        margin-left: -12px;
    }

    .lp-contacts-21__contact-item {
        width: 276px;
        margin-bottom: 32px;
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-contacts-21__contact-item:last-child:nth-child(odd) {
        width: 100%;
    }

    .lp-contacts-21__contact-item-content {
        margin-left: 24px;
    }

    .lp-contacts-21__contact-item-text {
        margin-top: 8px;
    }

    .lp-contacts-21__form-wrap {
        padding: 40px 0px;
    }

    .lp-contacts-21__form form {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -12px;
        margin-left: -12px;
    }

    .lp-form-tpl__item, .lp-form-tpl__button-wrapper {
        width: 276px;
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-form-tpl__item._type-checkbox {
        -webkit-box-ordinal-group: unset;
        -ms-flex-order: unset;
        order: unset;
        margin-right: 12px;
        margin-left: 12px;
        padding-bottom: 0;
        width: 100%;
    }

    .lp-form-tpl__button-wrapper {
        -webkit-box-ordinal-group: unset;
        -ms-flex-order: unset;
        order: unset;
        padding-top: 0;
        padding-bottom: 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media all and (min-width: 960px) {
    /*.lp-contacts-21__wrap,*/ .lp-contacts-21__items, .lp-contacts-21__form form {
        margin-right: -24px;
        margin-left: -24px;
    }

    .lp-contacts-21__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
    }

    .lp-contacts-21__content, .lp-contacts-21__form-wrap {
        width: 432px;
        -webkit-box-sizing: border-box;
        box-sizing: content-box;
        margin-right: 24px;
        margin-left: 24px;
    }

    .lp-contacts-21__form-wrap {
        width: 352px;
    }

    .lp-contacts-21__contact-item, .lp-form-tpl__item, .lp-form-tpl__button-wrapper {
        width: 100%;
        margin-right: 24px;
        margin-left: 24px;
    }

    .lp-contacts-21__form-wrap {
        padding: 56px 40px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .lp-form-tpl__item._type-checkbox {
        margin-right: 24px;
        margin-left: 24px;
    }

    .lp-contacts-21._reverse .lp-contacts-21__wrap {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

@media all and (min-width: 1200px) {
    /*.lp-contacts-21__wrap, */.lp-contacts-21__items, .lp-contacts-21__form form {
        margin-right: -12px;
        margin-left: -12px;
    }

    .lp-contacts-21__content, .lp-contacts-21__form-wrap {
        width: 564px;
        padding-top: 80px;
        padding-bottom: 80px;
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-contacts-21__form-wrap {
        width: 484px;
        padding: 56px 40px;
    }

    .lp-contacts-21__items {
        margin-top: 48px;
        margin-bottom: -48px;
    }

    .lp-contacts-21__contact-item, .lp-form-tpl__item, .lp-form-tpl__item._type-checkbox, .lp-form-tpl__button-wrapper {
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-contacts-21__contact-item {
        width: 270px;
        margin-bottom: 48px;
    }

    .lp-form-tpl__item, .lp-form-tpl__button-wrapper {
        width: 230px;
    }
}

@media all and (min-width: 1380px) {
    /*.lp-contacts-21__wrap,*/ .lp-contacts-21__items, .lp-contacts-21__form form {
        margin-right: -16px;
        margin-left: -16px;
    }

    .lp-contacts-21__content, .lp-contacts-21__form-wrap {
        width: 628px;
        margin-right: 16px;
        margin-left: 16px;
    }

    .lp-contacts-21__contact-item, .lp-form-tpl__item, .lp-form-tpl__item._type-checkbox, .lp-form-tpl__button-wrapper {
        margin-right: 16px;
        margin-left: 16px;
    }

    .lp-contacts-21__contact-item {
        width: 298px;
    }

    .lp-form-tpl__item, .lp-form-tpl__button-wrapper {
        width: 258px;
    }
}